<?xml version="1.0"?>
<gconf>
        <entry name="enable" mtime="1084337666" type="schema" stype="bool" owner="gedit">
        <local_schema locale="pt" short_desc="Activar Realce de Sintaxe">
                <default type="bool" value="true">
                </default>
                <longdesc>Se o gedit deverá ou não activar o realce de sintaxe.</longdesc>
        </local_schema>
        <local_schema locale="uk" short_desc="Ввімкнути підсвічення синтаксису">
                <default type="bool" value="true">
                </default>
                <longdesc>Чи потрібно вмикати підсвічення синтаксису.</longdesc>
        </local_schema>
        <local_schema locale="en_CA" short_desc="Enable Syntax Highlighting">
                <default type="bool" value="true">
                </default>
                <longdesc>Whether gedit should enable syntax highlighting.</longdesc>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="启用语法突出显示">
                <default type="bool" value="true">
                </default>
                <longdesc>gedit 是否启用语法突出显示。</longdesc>
        </local_schema>
        <local_schema locale="be" short_desc="Уключыць падсьвятленьне сынстаксысу">
                <default type="bool" value="true">
                </default>
                <longdesc>Ці мусіць быць уключана падсьвятленьне сынтаксысу.</longdesc>
        </local_schema>
        <local_schema locale="C" short_desc="Enable Syntax Highlighting">
                <default type="bool" value="true">
                </default>
                <longdesc>Whether gedit should enable syntax highlighting.</longdesc>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Habilitar Destaque da Sintaxe">
                <default type="bool" value="true">
                </default>
                <longdesc>Se o gedit deveria habilitar destaque de sintaxe.</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Włączone wyróżnianie elementów składni">
                <default type="bool" value="true">
                </default>
                <longdesc>Określa, czy program gedit powinien mieć włączoną funkcję wyróżniania elementów składni.</longdesc>
        </local_schema>
        <local_schema locale="es" short_desc="Habilitar resaltado de sintaxis">
                <default type="bool" value="true">
                </default>
                <longdesc>Indica si gedit debe habilitar el resaltado de sintaxis.</longdesc>
        </local_schema>
        <local_schema locale="ru" short_desc="Включить подсветку синтаксиса">
                <default type="bool" value="true">
                </default>
                <longdesc>Следует ли включить подсветку синтаксиса.</longdesc>
        </local_schema>
        <local_schema locale="ko" short_desc="구문 강조 사용하기">
                <default type="bool" value="true">
                </default>
                <longdesc>구문 강조를 사용할 지 여부.</longdesc>
        </local_schema>
        <local_schema locale="lt" short_desc="Įjungti sintaksės paryškinimus">
                <default type="bool" value="true">
                </default>
                <longdesc>Ar gedit turėtų įjungti sintaksės paryškinimą.</longdesc>
        </local_schema>
        <local_schema locale="az" short_desc="Sintaksis İşıqlandırmasını Fəallaşdır">
                <default type="bool" value="true">
                </default>
                <longdesc>Sintaksis işıqlandırmasının fəal olması.</longdesc>
        </local_schema>
        <local_schema locale="ca" short_desc="Habilita el ressaltat de la sintaxi">
                <default type="bool" value="true">
                </default>
                <longdesc>Si el gedit hauria d&apos;habilitar el ressaltat de la sintaxi.</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Aktivera syntaxmarkering">
                <default type="bool" value="true">
                </default>
                <longdesc>Huruvida gedit ska aktivera syntaxmarkering.</longdesc>
        </local_schema>
        <local_schema locale="el" short_desc="Ενεργοποίηση Επισήμανσης Σύνταξης">
                <default type="bool" value="true">
                </default>
                <longdesc>Αν η εφαρμογή θα ενεργοποιεί την επισήμανση σύνταξης.</longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Activer la coloration syntaxique">
                <default type="bool" value="true">
                </default>
                <longdesc>Indique si gedit doit activer la coloration syntaxique.</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Syntax hervorheben">
                <default type="bool" value="true">
                </default>
                <longdesc>Soll gedit die Syntax hervorheben?</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Activează sintaxa evidenţiată">
                <default type="bool" value="true">
                </default>
                <longdesc>Dacă gedit ar trebui să activeze sintaxa evidenţiată.</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Uključi isticanje sintakse">
                <default type="bool" value="true">
                </default>
                <longdesc>Da li gedit treba da omogući isticanje sintakse.</longdesc>
        </local_schema>
        <local_schema locale="pa" short_desc="ਸੰਟੇਕਸ ਨੂੰ ਉਭਾਰਨਾ ਚਾਲੂ ਕਰੋ">
                <default type="bool" value="true">
                </default>
                <longdesc>ਜੀਆਡਿਟ ਸੰਟੇਕਸ ਉਭਾਰਨ ਚਾਲੂ ਕਰ ਦੇਵੇ</longdesc>
        </local_schema>
        <local_schema locale="gu" short_desc="વાક્યરચનાને પ્રકાશિત કરવાનુ સક્રિય કરો">
                <default type="bool" value="true">
                </default>
                <longdesc>શું જીએડીટ વાક્યરચનાને પ્રકાશિત કરવાનુ સક્રિય કરી શકે.</longdesc>
        </local_schema>
        <local_schema locale="sr" short_desc="Укључи истицање синтаксе">
                <default type="bool" value="true">
                </default>
                <longdesc>Да ли гедит треба да омогући истицање синтаксе.</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="強調表示を有効にする">
                <default type="bool" value="true">
                </default>
                <longdesc>強調表示を有効にするかどうかを指定します。</longdesc>
        </local_schema>
        <local_schema locale="ms" short_desc="Hidupka Penyerlahan Sintaks">
                <default type="bool" value="true">
                </default>
                <longdesc>Samada gedit patut menghidupkan penyerlahan sintaks.</longdesc>
        </local_schema>
        <local_schema locale="sq" short_desc="Aktivo vënien në dukje të sintaksës">
                <default type="bool" value="true">
                </default>
                <longdesc>Nëse gedit duhet të aktivojë vënien në dukje të sintaksës.</longdesc>
        </local_schema>
        <local_schema locale="da" short_desc="Aktivér syntaksfremhævning">
                <default type="bool" value="true">
                </default>
                <longdesc>Om syntaksfremhævning skal aktiveres.</longdesc>
        </local_schema>
        <local_schema locale="ar" short_desc="تفعيل إبراز بناء الجملة">
                <default type="bool" value="true">
                </default>
                <longdesc>فيما إذا يتوجب على جإدت تضمّن ترويسة المستند عند ابراز بناء التركيب.</longdesc>
        </local_schema>
        <local_schema locale="zh_TW" short_desc="啟用語法色彩顯示">
                <default type="bool" value="true">
                </default>
                <longdesc>gedit 應否啟用語法色彩顯示的功能。</longdesc>
        </local_schema>
        <local_schema locale="fi" short_desc="Käytä syntaksiväritystä">
                <default type="bool" value="true">
                </default>
                <longdesc>Määrittää käyttääkö gedit syntaksiväritystä.</longdesc>
        </local_schema>
        <local_schema locale="mn" short_desc="Дүрэм онцгойлолтыг нээх">
                <default type="bool" value="true">
                </default>
                <longdesc>Гедит дүрэм онцгойлолт хэрэглэх эсэх?</longdesc>
        </local_schema>
        <local_schema locale="hu" short_desc="Szintaxiskiemelés engedélyezése">
                <default type="bool" value="true">
                </default>
                <longdesc>Szintaxiskiemelés engedélyezésének ki/bekapcsolása.</longdesc>
        </local_schema>
        <local_schema locale="tr" short_desc="Sözdizimi Vurgulamayı Etkinleştir">
                <default type="bool" value="true">
                </default>
                <longdesc>Gedit&apos;in sözdizimi renklendirmeyi etkinleştirmesi.</longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="Enable Syntax Highlighting">
                <default type="bool" value="true">
                </default>
                <longdesc>Whether gedit should enable syntax highlighting.</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Povoliť zvýrazňovanie syntaxu">
                <default type="bool" value="true">
                </default>
                <longdesc>Či má gedit zapnúť zvýrazňovanie syntaxu.</longdesc>
        </local_schema>
        <local_schema locale="cy" short_desc="Galluogi Amlygiad Cystrawen">
                <default type="bool" value="true">
                </default>
                <longdesc>A ddylai gedit alluogi amlygu cystrawen.</longdesc>
        </local_schema>
        <local_schema locale="hr" short_desc="Uključi isticanje sintakse">
                <default type="bool" value="true">
                </default>
                <longdesc>Treba li gedit omogućiti isticanje sintakse.</longdesc>
        </local_schema>
        <local_schema locale="no" short_desc="Aktiver syntaksutheving">
                <default type="bool" value="true">
                </default>
                <longdesc>Om gedit skal aktivere automatisk syntaksutheving.</longdesc>
        </local_schema>
        <local_schema locale="nn" short_desc="Bruk syntaksmerking">
                <default type="bool" value="true">
                </default>
                <longdesc>Om gedit skal bruka syntaksmerking.</longdesc>
        </local_schema>
        <local_schema locale="it" short_desc="Attiva l&apos;evidenziazione della sintassi">
                <default type="bool" value="true">
                </default>
                <longdesc>Indica se gedit deve abilitare l&apos;evidenziazione della sintassi.</longdesc>
        </local_schema>
        <local_schema locale="nl" short_desc="Syntaxiskleuring inschakelen">
                <default type="bool" value="true">
                </default>
                <longdesc>Inschakelen van syntaxiskleuring</longdesc>
        </local_schema>
        <local_schema locale="cs" short_desc="Povolit zvýrazňování syntaxe">
                <default type="bool" value="true">
                </default>
                <longdesc>Jestli má gedit povolit zvýrazňování syntaxe.</longdesc>
        </local_schema>
        <local_schema locale="af" short_desc="Stel sintaksverligting in werking">
                <default type="bool" value="true">
                </default>
                <longdesc>Of gedit sinsverligting moet aktiveer.</longdesc>
        </local_schema>
        <local_schema locale="th" short_desc="เปิดการใช้งานตัวเน้น Syntax">
                <default type="bool" value="true">
                </default>
                <longdesc>ให้·gedit·เน้นข้อความตามไวยากรณ์ของเนื้อหา</longdesc>
        </local_schema>
        </entry>
</gconf>
